LINUX.ORG.RU

Не собирается mplayer на SuSe 9.2


0

0

Здраствуйте.

MPlayer-1.0pre7... собираю с опциями -

/configure --prefix=/usr --enable-gui --enable-largefiles --enable-opendivx --language=ru --with-codecsdir=/usr/lib/codec

В ответ :

Error: X11 support required for GUI compilation

С опцией --enable-x11 та же басня...

На SuSe 9.2 Xorg 6.8.1 ... в чем проблема разъясните пожалуйста?

Заранее спасибо

★★★

Ответ на: комментарий от mikhail

У меня тоже такая шняга в SuSe 9.2, там помоему с gtk1 замес, нипомню кароче как решил, но это он виноват.

GUrYn ★★★
()
Ответ на: комментарий от GUrYn

>У меня тоже такая шняга в SuSe 9.2, там помоему с gtk1 замес, нипомню кароче как решил, но это он виноват.
Слушай, вспомни, как решал, плиз. Я вот тоже пытался собрать, тоже грешил на GTK, тока не победил... Слил где-то бинарники.
Подскажи, куда копать, а?

marten
()
Ответ на: комментарий от marten

вприницпе можно конфигур похачить чтоб не останавливался... токо вот вопрос - будет ли успешным make?

anonymous
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.